#u69
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/store-my-docs_01.png") no-repeat center top;
}

#u76
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/store-my-docs_08.png") no-repeat center top;
}

#u69_align_to_page,#u470,#u84,#u76_align_to_page
{
	position: relative;
}

